#!/bin/csh
#SBATCH --ntasks=4
#SBATCH -N 1 
#SBATCH --job-name=truncate
#SBATCH -t 06:30:00

unset noclobber

# CHANGE TO SUBMISSION SUBDIR
cd $SLURM_SUBMIT_DIR
module load openmpi/1.6
module load fftw/3.3.3/gnu/4.6.1/openmpi/1.6/shared
setenv LD_LIBRARY_PATH $FFTWLIB
# XZ: Turn off the mpi warning as infiniband is being used with the OFED verbs driver.
setenv OMPI_MCA_mpi_warn_on_fork 0 
hostname

# Run this script recenter1.csh first, then run recenter2.csh
# Recentering should be fast enough to be handled in the 'debug' queue
# In DT1		
#/lustre/home/jbklauda/charmm/c40b2/exec/gnu/ifortsse.x11 < recenter1.inp >& recenter1.out
# In DT2
/lustre/xzhuang/software/charmm/c39a2/gnu_M/gfortcol.om < recenter1.inp >& recenter1.out

